aagc.vo

## Class GetStrutturaPrescrittricePianoTerapeuticoResponse

- java.lang.Object
- - aagc.vo.GetStrutturaPrescrittricePianoTerapeuticoResponse

-     public class GetStrutturaPrescrittricePianoTerapeuticoResponse
      extends java.lang.Object

  Classe Java per getStrutturaPrescrittricePianoTerapeuticoResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="getStrutturaPrescrittricePianoTerapeuticoResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codiceStrutturaPrescrittrice" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="denominazioneStrutturaPrescrittrice" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `codiceStrutturaPrescrittrice`
    `protected java.lang.String` | `denominazioneStrutturaPrescrittrice`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `GetStrutturaPrescrittricePianoTerapeuticoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodiceStrutturaPrescrittrice()` Recupera il valore della proprietà codiceStrutturaPrescrittrice.
    `java.lang.String` | `getDenominazioneStrutturaPrescrittrice()` Recupera il valore della proprietà denominazioneStrutturaPrescrittrice.
    `void` | `setCodiceStrutturaPrescrittrice(java.lang.String value)` Imposta il valore della proprietà codiceStrutturaPrescrittrice.
    `void` | `setDenominazioneStrutturaPrescrittrice(java.lang.String value)` Imposta il valore della proprietà denominazioneStrutturaPrescrittrice.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codiceStrutturaPrescrittrice

          protected java.lang.String codiceStrutturaPrescrittrice

    - #### denominazioneStrutturaPrescrittrice

          protected java.lang.String denominazioneStrutturaPrescrittrice

  - ### Constructor Detail

    - #### GetStrutturaPrescrittricePianoTerapeuticoResponse

          public GetStrutturaPrescrittricePianoTerapeuticoResponse()

  - ### Method Detail

    - #### getCodiceStrutturaPrescrittrice

          public java.lang.String getCodiceStrutturaPrescrittrice()

      Recupera il valore della proprietà codiceStrutturaPrescrittrice.
      Returns:
        possible object is `String`

    - #### setCodiceStrutturaPrescrittrice

          public void setCodiceStrutturaPrescrittrice(java.lang.String value)

      Imposta il valore della proprietà codiceStrutturaPrescrittrice.
      Parameters:
        `value` - allowed object is `String`

    - #### getDenominazioneStrutturaPrescrittrice

          public java.lang.String getDenominazioneStrutturaPrescrittrice()

      Recupera il valore della proprietà denominazioneStrutturaPrescrittrice.
      Returns:
        possible object is `String`

    - #### setDenominazioneStrutturaPrescrittrice

          public void setDenominazioneStrutturaPrescrittrice(java.lang.String value)

      Imposta il valore della proprietà denominazioneStrutturaPrescrittrice.
      Parameters:
        `value` - allowed object is `String`